package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneprocess;
import com.qsoft.rs.sincoar.dto.TgeneprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprocessMapper {

    TgeneprocessMapper INSTANCE = Mappers.getMapper(TgeneprocessMapper.class);

    Tgeneprocess getEntidad(TgeneprocessDTO tgeneprocess);

    TgeneprocessDTO getDto(Tgeneprocess tgeneprocess);

}